=== debian/control ===
Source: gntp-send
Section: net
Priority: optional
Maintainer: Kentaro Hayashi <kenhys@xdump.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://github.com/mattn/gntp-send
Vcs-Browser: https://salsa.debian.org/debian/gntp-send
Vcs-Git: https://salsa.debian.org/debian/gntp-send.git
Rules-Requires-Root: no

Package: gntp-send
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Command line application to send growl message with GNTP
 Growl is a notification system for Mac OS X. It uses GNTP (Growl
 Notification Transport Protocol) for notification.
 .
 gntp-send is a command line tool which supports GNTP.
