=== debian/watch ===
version=4
opts=\
  "searchmode=plain, \
  pgpsigurlmangle=s/$/.asc/" \
  https://api.github.com/repos/mattn/gntp-send/releases \
  https://github.com/mattn/@PACKAGE@/releases/download/\d[\.\d]+/@PACKAGE@-@ANY_VERSION@.tar.gz
